.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.725000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);}
.m2{transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);}
.m1{transform:matrix(0.446105,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.446105,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.446105,0.000000,0.000000,0.401495,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:1.199760px;}
.ls1{letter-spacing:7.199280px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-4.897200px;}
._0{margin-left:-3.578960px;}
._1{margin-left:-2.056040px;}
._2{margin-left:-1.025920px;}
.fc5{color:rgb(102,102,102);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(77,77,77);}
.fc6{color:rgb(127,127,127);}
.fc2{color:rgb(204,204,204);}
.fc4{color:rgb(51,51,51);}
.fc3{color:rgb(230,20,7);}
.fs1{font-size:18.000000px;}
.fs7{font-size:24.000000px;}
.fs0{font-size:28.000000px;}
.fs3{font-size:32.000000px;}
.fs5{font-size:36.000000px;}
.fs6{font-size:72.000000px;}
.fs4{font-size:88.000000px;}
.fs2{font-size:163.108400px;}
.y6{bottom:-276.230027px;}
.y5{bottom:-256.958274px;}
.y4{bottom:-200.389835px;}
.y3{bottom:-181.118082px;}
.y2{bottom:-119.676828px;}
.y1{bottom:-100.405076px;}
.ya{bottom:28.609639px;}
.y9{bottom:47.881392px;}
.y0{bottom:64.239175px;}
.y3a{bottom:322.888112px;}
.y39{bottom:326.100071px;}
.y38{bottom:361.431617px;}
.y37{bottom:364.643576px;}
.y36{bottom:380.703370px;}
.y35{bottom:383.915328px;}
.y34{bottom:399.975122px;}
.y33{bottom:419.246875px;}
.y32{bottom:422.458833px;}
.y31{bottom:438.518627px;}
.y30{bottom:441.730586px;}
.y2f{bottom:457.790380px;}
.y2e{bottom:461.002338px;}
.y2d{bottom:477.062132px;}
.y2c{bottom:480.274091px;}
.y2b{bottom:496.333885px;}
.y2a{bottom:499.545843px;}
.y29{bottom:515.605637px;}
.y28{bottom:518.817596px;}
.y27{bottom:534.877390px;}
.y26{bottom:538.089348px;}
.y25{bottom:554.149142px;}
.y24{bottom:557.361101px;}
.y23{bottom:573.420895px;}
.y22{bottom:576.632854px;}
.y21{bottom:592.692647px;}
.y20{bottom:595.904606px;}
.y1f{bottom:611.964400px;}
.y1e{bottom:615.176359px;}
.y1d{bottom:631.236152px;}
.y1c{bottom:634.448111px;}
.y1b{bottom:650.507905px;}
.y1a{bottom:653.719864px;}
.y19{bottom:669.779657px;}
.y18{bottom:672.991616px;}
.y17{bottom:689.050623px;}
.y16{bottom:692.262582px;}
.y15{bottom:708.322375px;}
.y14{bottom:711.534334px;}
.y13{bottom:727.594128px;}
.y12{bottom:730.806087px;}
.y11{bottom:746.865881px;}
.y10{bottom:750.077839px;}
.yb{bottom:777.787263px;}
.y7{bottom:788.892675px;}
.y3b{bottom:993.748353px;}
.yf{bottom:1024.884599px;}
.ye{bottom:1059.210047px;}
.yd{bottom:1078.481800px;}
.yc{bottom:1105.746592px;}
.y8{bottom:1368.353240px;}
.h3{height:13.122070px;}
.hb{height:17.064000px;}
.ha{height:20.384766px;}
.h2{height:20.412109px;}
.h5{height:22.752000px;}
.h8{height:23.328125px;}
.h7{height:26.208984px;}
.h9{height:52.488281px;}
.h6{height:64.066406px;}
.h4{height:118.906661px;}
.h1{height:1247.042986px;}
.h0{height:1352.057416px;}
.w1{width:819.049482px;}
.w0{width:956.000000px;}
.x3{left:-110.278557px;}
.x0{left:67.451134px;}
.x1{left:71.726428px;}
.x2{left:73.875051px;}
.x4{left:420.507038px;}
.x6{left:494.641648px;}
.x9{left:495.981003px;}
.x7{left:497.318800px;}
.x8{left:498.659728px;}
.xa{left:506.902931px;}
.xb{left:515.786005px;}
.x5{left:516.852471px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.996078pt;}
.ls1{letter-spacing:5.977063pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-4.065806pt;}
._0{margin-left:-2.971362pt;}
._1{margin-left:-1.706987pt;}
._2{margin-left:-0.851750pt;}
.fs1{font-size:14.944152pt;}
.fs7{font-size:19.925536pt;}
.fs0{font-size:23.246459pt;}
.fs3{font-size:26.567381pt;}
.fs5{font-size:29.888304pt;}
.fs6{font-size:59.776608pt;}
.fs4{font-size:73.060299pt;}
.fs2{font-size:135.417596pt;}
.y6{bottom:-229.334640pt;}
.y5{bottom:-213.334640pt;}
.y4{bottom:-166.369787pt;}
.y3{bottom:-150.369787pt;}
.y2{bottom:-99.359373pt;}
.y1{bottom:-83.359373pt;}
.ya{bottom:23.752600pt;}
.y9{bottom:39.752600pt;}
.y0{bottom:53.333333pt;}
.y3a{bottom:268.071613pt;}
.y39{bottom:270.738280pt;}
.y38{bottom:300.071613pt;}
.y37{bottom:302.738280pt;}
.y36{bottom:316.071613pt;}
.y35{bottom:318.738280pt;}
.y34{bottom:332.071613pt;}
.y33{bottom:348.071613pt;}
.y32{bottom:350.738280pt;}
.y31{bottom:364.071613pt;}
.y30{bottom:366.738280pt;}
.y2f{bottom:380.071613pt;}
.y2e{bottom:382.738280pt;}
.y2d{bottom:396.071613pt;}
.y2c{bottom:398.738280pt;}
.y2b{bottom:412.071613pt;}
.y2a{bottom:414.738280pt;}
.y29{bottom:428.071613pt;}
.y28{bottom:430.738280pt;}
.y27{bottom:444.071613pt;}
.y26{bottom:446.738280pt;}
.y25{bottom:460.071613pt;}
.y24{bottom:462.738280pt;}
.y23{bottom:476.071613pt;}
.y22{bottom:478.738280pt;}
.y21{bottom:492.071613pt;}
.y20{bottom:494.738280pt;}
.y1f{bottom:508.071613pt;}
.y1e{bottom:510.738280pt;}
.y1d{bottom:524.071613pt;}
.y1c{bottom:526.738280pt;}
.y1b{bottom:540.071613pt;}
.y1a{bottom:542.738280pt;}
.y19{bottom:556.071613pt;}
.y18{bottom:558.738280pt;}
.y17{bottom:572.070960pt;}
.y16{bottom:574.737627pt;}
.y15{bottom:588.070960pt;}
.y14{bottom:590.737627pt;}
.y13{bottom:604.070960pt;}
.y12{bottom:606.737627pt;}
.y11{bottom:620.070960pt;}
.y10{bottom:622.737627pt;}
.yb{bottom:645.742840pt;}
.y7{bottom:654.962893pt;}
.y3b{bottom:825.040360pt;}
.yf{bottom:850.890627pt;}
.ye{bottom:879.388667pt;}
.yd{bottom:895.388667pt;}
.yc{bottom:918.024733pt;}
.y8{bottom:1136.048827pt;}
.h3{height:10.894345pt;}
.hb{height:14.167056pt;}
.ha{height:16.924058pt;}
.h2{height:16.946759pt;}
.h5{height:18.889408pt;}
.h8{height:19.367725pt;}
.h7{height:21.759503pt;}
.h9{height:43.577381pt;}
.h6{height:53.189895pt;}
.h4{height:98.719957pt;}
.h1{height:1035.333333pt;}
.h0{height:1122.519533pt;}
.w1{width:680.000000pt;}
.w0{width:793.700520pt;}
.x3{left:-91.556640pt;}
.x0{left:56.000000pt;}
.x1{left:59.549480pt;}
.x2{left:61.333333pt;}
.x4{left:349.117840pt;}
.x6{left:410.666667pt;}
.x9{left:411.778640pt;}
.x7{left:412.889320pt;}
.x8{left:414.002600pt;}
.xa{left:420.846360pt;}
.xb{left:428.221360pt;}
.x5{left:429.106773pt;}
}
